body {
    margin: 0px;
}

div {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12pt;
    line-height: 1.3;
}

a {
    text-decoration: none;
    color: rgb(56, 126, 255);
}

h2 {
    margin-bottom: 4px;
}

h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.top {
    width: 100%;
    background-image: url("/images/bg.png");
    height: 200px;
}

.headshot-container {
    height: 180px;
    float: left;
    margin-top: 40px;
    margin-left: 40px;
}

.headshot {
    width: 180px;
    height: 180px;
    background-image: url("/images/face.png");
    background-size: contain;
    float: left;
}

.header-text {
    height: 100%;
    display: flexbox;
    float: left;
    margin-left: 30px;
    align-content: center;
}

.portfolio-container {
    display: grid;
    place-items: center;
    margin-top: 20px;
}

.portfolio-entry {
    padding: 10px;
    width: 90%;
    margin-top: 20px;
    line-height: 1.6;
}

.portfolio-image {
    float: left;
    height: 140px;
}

.portfolio-text {
    margin-left: 160px;
    line-height: inherit;
}

.code {
    font-family: monospace;
    color: rgb(71, 39, 13);
    background-color: antiquewhite;
    font-size: 12pt;
}